/*#668019//08.09.16// 
Ecolab
*/

/*
https://sr.customer.ecolab.com/sdecolab/sdsecure/dforce/one/ONEHome
*/

@media(min-width: 1300px){
div.nav-container[role="navigation"] > ul > li > a{
	font-size: 12px;
	padding-left: 6px;
	padding-right: 6px;
}
}

@media(min-width: 980px) and (max-width: 1300px){
div.nav-container[role="navigation"] > ul > li{
	height: 100% !important;
	max-height: 62px !important;
	vertical-align: bottom;
}

div.nav-container[role="navigation"] > ul > li > a{
	font-size: 10px;
	padding-left: 4px;
	padding-right: 4px;
}
}

@media(min-width: 980px) and (max-width: 1073px){
div.nav-container[role="navigation"] > ul > li > a{
  font-size: 9px;
}
}